<?php include("../common.php");
//포인트를 가져 옵니다. 
//$none에 숫자를 넣으면 비회원도 동작합니다.
$none = 0;
if($member['mb_id'] != "") {
$mb_id = $member['mb_id'];
$sql="SELECT po_mb_point FROM g5_point where mb_id = '$mb_id' order by po_datetime desc limit 1";
$result = sql_query($sql); 
while($row  = sql_fetch_array($result)) {	
	echo $row['po_mb_point'];
}
}
else echo $none;
?>